<form class="row g-3">
    <div class="col-md-6">
        <label for="inputUsername" class="form-label">Username</label>
        <input type="text" formControlName="username" class="form-control" id="inputUsername5" />
    </div>
    <div class="col-md-12">
        <label for="inputNoHP" class="form-label">Email</label>
        <input type="text" formControlName="email" class="form-control" id="inputName5" />
    </div>
    <div class="col-md-12">
        <label for="inputNama" class="form-label">Nama Lengkap</label>
        <input type="text" formControlName="fullName" class="form-control" id="inputName5" />
    </div>
    <div class="col-12">
        <label for="inputTanggalLahir" class="form-label">Tanggal Lahir</label>
        <input type="date" formControlName="date" class="form-control" id="inputTanggalLahir"
            placeholder="yyyy-mm-dd" />
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Tutup</button>
        <button type="submit" class="btn btn-primary">Save Changes!</button>
    </div>
</form>